@charset "utf-8";

/*##### Base Width #####*/
.baseW {
  width: calc(100% - 40px);
  min-width: 1080px;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}
.baseW02 {
  width: calc(100% - 40px);
  min-width: 1080px;
  max-width: 1760px;
  margin-left: auto;
  margin-right: auto;
}
.baseW03 {
  width: calc(100% - 40px);
  min-width: 1080px;
  max-width: 1686px;
  margin-left: auto;
  margin-right: auto;
}
.baseW04 {
  width: calc(100% - 40px);
  min-width: 1080px;
  max-width: 1666px;
  margin-left: auto;
  margin-right: auto;
}
@media all and (max-width: 750px){
  .baseW,
  .baseW02,
  .baseW03,
  .baseW04 {
    width: 100%;
    min-width: auto;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }
  .baseSpW {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
}


.boxBaseNoPost {
  padding: 3.0em 0;
  text-align: center;
}

@media all and (max-width: 750px){
  .boxBaseNoPost p {
    font-size: 0.9rem;
  }
}


/*##### baseAlign #####*/
.baseAlignCenter {
  text-align: center;
}
.baseAlignCenterPc {
  text-align: center;
}
.baseAlignCenterSp {
  text-align: left;
}
@media all and (max-width: 750px){
  .baseAlignCenterPc {
    text-align: left;
  }
  .baseAlignCenterSp {
    text-align: center;
  }
}


/*##### ttlBase01 #####*/
.ttlBase01 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1.5em;
  font-weight: 700;
}

.ttlBase01 .ttlJa {
  margin-bottom: 0.43em;
  letter-spacing: 0.13em;
  font-size: 2.81rem;
}
.ttlBase01.typeSmall .ttlJa {
  letter-spacing: 0.1em;
  font-size: 2.25rem;
}
.ttlBase01.typeWhite .ttlJa {
  color: #fff;
}
@media all and (max-width: 750px){
  .ttlBase01 .ttlJa {
    margin-bottom: 0.3em;
    letter-spacing: 0.08em;
    font-size: 1.4rem;
  }
  .ttlBase01.typeSmall .ttlJa {
    letter-spacing: 0.08em;
    font-size: 1.3rem;
  }
}

.ttlBase01 .ttlEn {
  position: relative;
  padding-left: 1.07em;
  letter-spacing: 0.09em;
  font-family: var(--base-font-en);
  font-size: 1.1rem;
  color: #0c8fe5;
}
.ttlBase01.typeSmall .ttlEn {
  padding-left: 1.7em;
  letter-spacing: 0.1em;
  font-size: 0.73rem;
}
.ttlBase01.typeWhite .ttlEn {
  color: #fff;
}
.ttlBase01.typeGray .ttlEn {
  color: #cbc1bd;
}
@media all and (max-width: 750px){
  .ttlBase01 .ttlEn {
    font-size: 1.0rem;
  }
}

.ttlBase01 .ttlEn:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.15em;
  display: block;
  width: 0.5194805em;
  height: 0.5194805em;
  margin: auto;
  border-radius: 0.5194805em;
  background-color: #fcf25c;
}
.ttlBase01.typeSmall .ttlEn:before {
  left: 0.27em;
  width: 0.85em;
  height: 0.85em;
  border-radius: 0.85em;
}


/*##### ttlBase02 #####*/
.ttlBase02 {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: flex-start;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .ttlBase02 {
    flex-direction: column;
  }
}

.ttlBase02 .ttlJa {
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  display: inline-block;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  white-space: pre;
  margin-bottom: 0.43em;
  letter-spacing: 0.12em;
  font-size: 2.25rem;
}
@media all and (max-width: 750px){
  .ttlBase02 .ttlJa {
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
    display: block;
    writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -webkit-writing-mode: horizontal-tb;
    white-space: normal;
    letter-spacing: 0.08em;
    font-size: 1.25rem;
  }
}

.ttlBase02 .ttlEn {
  position: relative;
  top: -0.08em;
  left: -0.08em;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  display: inline-block;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  white-space: pre;
  margin-right: 0.12em;
  background: linear-gradient(135deg, #dbaaa0 0%, #7fa1d6 50%, #87b4eb 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 0.95;
  letter-spacing: -0.006em;
  font-family: var(--base-font-en);
  font-size: 9.0rem;
}
@media all and (max-width: 750px){
  .ttlBase02 .ttlEn {
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
    display: block;
    writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -webkit-writing-mode: horizontal-tb;
    white-space: normal;
    font-size: 3.0rem;
  }
}


/*##### boxBaseCopy #####*/
.boxBaseCopy {
  text-align: center;
}
.boxBaseCopy.typeLeft {
  text-align: left;
}

.boxBaseCopy .ttlBaseCopy {
  margin-bottom: 0.84em;
  line-height: 1.4;
  letter-spacing: 0.195em;
  font-size: 2.81rem;
  font-weight: 700;
  color: #0c8fe5;
}
@media all and (max-width: 750px){
  .boxBaseCopy .ttlBaseCopy {
    margin-bottom: 0.8em;
    line-height: 1.6;
    letter-spacing: 0.1em;
    font-size: 1.2rem;
  }
}

.boxBaseCopy .boxBaseCopyCom > p {
  line-height: 2.3;
  letter-spacing: 0.136em;
  font-size: 1.43rem;
}
.boxBaseCopy .boxBaseCopyCom.typeSmall > p {
  line-height: 2.0;
  letter-spacing: 0.148em;
  font-size: 1.21rem;
}
@media all and (max-width: 750px){
  .boxBaseCopy .boxBaseCopyCom > p,
  .boxBaseCopy .boxBaseCopyCom.typeSmall > p {
    line-height: 1.8;
    letter-spacing: 0.08em;
    font-size: 0.9rem;
  }
  .boxBaseCopy .boxBaseCopyCom > p {
    line-height: 1.8;
  }
}


/*##### BasePageMenu01 #####*/
.ulBasePageMenu01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}
@media all and (max-width: 750px){
  .ulBasePageMenu01.typeSpCol2 {
    align-items: stretch;
  }
}

.ulBasePageMenu01 > li {
  margin-right: 0.64em;/*1.29em;*/
  margin-left: 0.64em;
  margin-bottom: 1.5em;
}
.ulBasePageMenu01 > li:last-child {
  /*margin-right: 0;*/
}
@media all and (max-width: 750px){
  .ulBasePageMenu01 > li {
    margin-right: 0.5em;/*1.0em;*/
    margin-left: 0.5em;
    margin-bottom: 1.5em;
  }
  .ulBasePageMenu01.typeSpCol2 > li {
    width: 49%;
    margin-right: calc(100% - 49% * 2);
    margin-left: 0;
  }
  .ulBasePageMenu01.typeSpCol2 > li:nth-child(2n) {
    margin-right: 0;
  }
}

.ulBasePageMenu01 > li > a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 16.5em;
  min-height: 3.2em;
  padding: 0.5em 3.3em 0.5em 0.7em;
  border-radius: 3.2em;
  background-color: #0c8fe5;
  background-image: url('./../../images/base/base-icn-arrow08.png');
  background-repeat: no-repeat;
  background-position: 93.3% center;
  background-size: 2.0em auto;
  letter-spacing: 0.14em;
  font-size: 1.25rem;
  color: #fff;
}
.ulBasePageMenu01.typeLeft > li > a {
  justify-content: flex-start;
  padding: 0.5em 3.3em 0.5em 1.9em;
}
@media all and (max-width: 750px){
  .ulBasePageMenu01 > li > a {
    min-height: 3.0em;
    padding: 0.5em 0.7em 0.5em 0.7em;
    font-size: 1.0rem;
  }
  .ulBasePageMenu01.typeSpCol2 > li > a {
    min-width: auto;
    height: 100%;
    padding: 0.5em 1.5em 0.5em 1.3em;
    background-position: 92.0% center;
    background-size: 1.3em auto;
    letter-spacing: 0.03em;
    font-size: 0.85rem;
  }
  .ulBasePageMenu01.typeSpCol2 > li.typeShort > a {
    padding: 0.5em 1.0em 0.5em 0.9em;
    letter-spacing: normal;
  }
}

.ulBasePageMenu01 > li > a:hover {
  background-image: url('./../../images/base/base-icn-arrow08-current.png');
  color: #fcf25c;
}

.ulBasePageMenu01 > li > a .str2 {
  letter-spacing: 1.0em;
}


/*##### txtBaseLarge #####*/
.txtBaseLarge {
  font-size: 125%;
}
@media all and (max-width: 750px){
  .txtBaseLarge {
    font-size: 115%;
  }
}


/*##### Base Com #####*/
.boxBaseCom > p {
  line-height: 1.7;
  letter-spacing: 0.08em;
  font-size: 1.13rem;
  color: #57524f;
}
.boxBaseCom.typeLarge > p {
  line-height: 1.82;
  letter-spacing: 0.11em;
  font-size: 1.25rem;
}
.boxBaseCom.type02 > p {
  line-height: 2.13;/*2.155;*/
  letter-spacing: 0.12em;/*0.14em;*/
  font-size: 1.15rem;
}
@media all and (max-width: 750px){
  .boxBaseCom > p {
    line-height: 1.7;
    font-size: 0.9rem;
  }
  .boxBaseCom.typeLarge > p,
  .boxBaseCom.type02 > p {
    line-height: 1.7;
    letter-spacing: 0.08em;
    font-size: 0.9rem;
  }
}

.boxBaseCom > p + p {
  margin-top: 1.5em;
}
.boxBaseCom.type02 > p + p {
  margin-top: 2.1em;
}
@media all and (max-width: 750px){
  .boxBaseCom.type02 > p + p {
    margin-top: 1.5em;
  }
}


/*##### Box Base Img #####*/
.boxBaseImg,
.boxBaseImg.typeLeft {
  text-align: left;
}
.boxBaseImg.typeCenter {
  text-align: center;
}
.boxBaseImg.typeRight {
  text-align: right;
}


/*##### Box Base Link #####*/
.boxBaseLink,
.boxBaseLink.typeLeft {
  text-align: left;
}
.boxBaseLink.typeCenter {
  text-align: center;
}
.boxBaseLink.typeRight {
  text-align: right;
}


/*##### Dl Base #####*/
.dlBase {
  letter-spacing: 0.08em;
  font-size: 1.13rem;
}
.dlBase.typeCol {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
@media all and (max-width: 750px){
  .dlBase {
    font-size: 0.9rem;
  }
}

.dlBase.typeCol > dt {
  padding-right: 0.5em;
}
.dlBase.typeCol.addMark01 > dt {
  position: relative;
  margin-right: 0.3em;
  padding-right: 0.8em;
}

.dlBase.typeCol.addMark01 > dt:after {
  content: '：';
  position: absolute;
  right: 0.2em;
}


/*##### dlBase01 #####*/
.boxDlBase01 {
  position: relative;
  --dt-width: 218px;
  --dt-padding-right: 17px;
  --dt-color: #000;
  --dd-color: #57524f;
  --border-color: #dbdbdb;
}
@media all and (max-width: 750px){
  .boxDlBase01 {
    --dt-width: 100%;
    --dt-padding-right: 0;
  }
}

.boxDlBase01:before,
.boxDlBase01:after {
  content: '';
  position: absolute;
  top: 0;
  height: 1px;
  background-color: var(--border-color);
}
.boxDlBase01:before {
  left: 0;
  width: calc(var(--dt-width) - var(--dt-padding-right));
}
.boxDlBase01.typeRow:before {
  width: var(--dt-width);
}
.boxDlBase01:after {
  right: 0;
  width: calc(100% - var(--dt-width));
}
@media all and (max-width: 750px){
  .boxDlBase01:before,
  .boxDlBase01:after {
    content: none;
  }
}

.dlBase01 {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  position: relative;
  display: flex;
  justify-content: flex-start;
  padding: 1.6em 0 1.62em 0;
  font-size: 1.13rem;
}
.dlBase01.typeRow {
  display: block;
}
@media all and (max-width: 750px){
  .dlBase01 {
    display: block;
    padding: 1.0em 0 1.2em 0;
    font-size: 0.9rem;
  }
}

.dlBase01:before,
.dlBase01:after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 1px;
  background-color: var(--border-color);
}
.dlBase01:before {
  left: 0;
  width: calc(var(--dt-width) - var(--dt-padding-right));
}
.dlBase01.typeRow:before {
  width: var(--dt-width);
}
.dlBase01:after {
  right: 0;
  width: calc(100% - var(--dt-width));
}
@media all and (max-width: 750px){
  .dlBase01:before {
    left: 0;
    width: var(--dt-width);
  }
  .dlBase01:after {
    content: none;
  }
}

.dlBase01 > dt {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  width: var(--dt-width);
  padding-right: var(--dt-padding-right);
}
.dlBase01.typeRow > dt {
  width: 100%;
  margin-bottom: 1.0em;
}
@media all and (max-width: 750px){
  .dlBase01 > dt {
    width: 100%;
    margin-bottom: 0.4em;
    padding-right: 0;
  }
}

.dlBase01 > dt > span {
  position: relative;
  display: inline-block;
  padding-left: 1.6em;
  letter-spacing: 0.12em;
  color: var(--dt-color);
}
@media all and (max-width: 750px){
  .dlBase01 > dt > span {
    padding-left: 1.3em;
    letter-spacing: 0.08em;
  }
}

.dlBase01 > dt > span:before {
  content: '';
  position: absolute;
  top: 0.15em;
  bottom: 0;
  left: 0.3em;
  width: 0.5em;
  height: 0.5em;
  margin: auto;
  border-radius: 0.5em;
  background-color: #0c8ae1;/*#86bee3;*/
}

.dlBase01 > dd {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  width: calc(100% - var(--dt-width));
  padding-left: 0.9em;
  letter-spacing: 0.12em;
  color: var(--dd-color);
}
.dlBase01.typeRow > dd {
  width: 100%;
  padding-left: 1.6em;
}
@media all and (max-width: 750px){
  .dlBase01 > dd {
    width: 100%;
    padding-left: 1.3em;
    letter-spacing: 0.08em;
  }
}


/*##### dlBase02 #####*/
.boxDlBase02 {
  position: relative;
  --dt-width: 5.9em;
  --dt-padding-right: 0.5em;
  --dt-color: #2a1f0d;
  --dd-color: #2a1f0d;
}
@media all and (max-width: 750px){
  .boxDlBase02 {
    --dt-width: 100%;
    --dt-padding-right: 0;
  }
}

.dlBase02 {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  position: relative;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 0.1em;
  line-height: 1.83;
  font-size: 1.13rem;
}
.dlBase02.typeRow {
  display: block;
}
@media all and (max-width: 750px){
  .dlBase02 {
    display: block;
    font-size: 0.9rem;
  }
}

.dlBase02 > dt {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  width: var(--dt-width);
  padding-right: var(--dt-padding-right);
}
.dlBase02.typeRow > dt {
  width: 100%;
  margin-bottom: 1.0em;
}
@media all and (max-width: 750px){
  .dlBase02 > dt {
    width: 100%;
    margin-bottom: 0.3em;
    padding-right: 0;
  }
}

.dlBase02 > dt > span {
  position: relative;
  display: inline-block;
  padding-left: 1.1em;
  letter-spacing: 0.12em;
  color: var(--dt-color);
}
@media all and (max-width: 750px){
  .dlBase02 > dt > span {
    letter-spacing: 0.08em;
  }
}

.dlBase02 > dt > span:before {
  content: '';
  position: absolute;
  top: 0.65em;
  left: 0.1em;
  width: 0.5em;
  height: 0.5em;
  border-radius: 0.5em;
  background-color: #86bee3;
}

.dlBase02 > dt .str2 {
  letter-spacing: 1.15em;
}

.dlBase02 > dd {
  flex: 1;
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  letter-spacing: 0.09em;
  color: var(--dd-color);
}
@media all and (max-width: 750px){
  .dlBase02 > dd {
    width: 100%;
    padding-left: 1.1em;
    letter-spacing: 0.08em;
  }
}



/*##### Ul Base #####*/
.ulBase > li {
  margin-bottom: 0.8em;
  line-height: 1.7;
  letter-spacing: 0.08em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .ulBase > li {
    line-height: 1.6;
    font-size: 0.9rem;
  }
}


/*##### ulBase01 #####*/
.ulBase01 > li {
  margin-bottom: 0.3em;
  padding-left: 1.3em;
  line-height: 1.6;
  letter-spacing: 0.12em;
  font-size: 1.13rem;
  text-indent: -1.3em;
}
@media all and (max-width: 750px){
  .ulBase01 > li {
    letter-spacing: 0.1em;
    font-size: 0.9rem;
  }
}

.ulBase01 > li:last-child {
  margin-bottom: 0;
}

.ulBase01 li:before {
  content: '・';
  margin-right: 0.3em;
}


/*##### ulBase02 #####*/
.ulBase02 > li {
  position: relative;
  margin-bottom: 0.9em;
  padding-left: 1.05em;
  letter-spacing: 0.1em;
  font-size: 1.13rem;
}
.ulBase02 > li:last-child {
  margin-bottom: 0;
}
@media all and (max-width: 750px){
  .ulBase02 > li {
    margin-bottom: 0.5em;
    line-height: 1.5;
    font-size: 0.9rem;
  }
}

.ulBase02 > li:before {
  content: '';
  position: absolute;
  top: 0.4em;
  left: 0;
  width: 0.5em;
  height: 0.5em;
  border-radius: 0.5em;
  background-color: #86bee3;
}
.ulBase02.type02 > li:before {
  background-color: #0c8ae1;
}
@media all and (max-width: 750px){
  .ulBase02 > li:before {
    top: 0.55em;
  }
}


/*##### ulBaseCaution01 #####*/
.ulBaseCaution01 > li {
  margin-bottom: 0.3em;
  padding-left: 1.3em;
  line-height: 1.6;
  letter-spacing: 0.12em;
  font-size: 1.0rem;
  text-indent: -1.3em;
}
@media all and (max-width: 750px){
  .ulBaseCaution01 > li {
    letter-spacing: 0.1em;
    font-size: 0.9rem;
  }
}

.ulBaseCaution01 > li:last-child {
  margin-bottom: 0;
}

.ulBaseCaution01 > li:before {
  content: '※';
  margin-right: 0.2em;
}


/*##### ulBaseCatMenu01 #####*/
.boxBaseCatMenu01 {
  margin-top: 4.1em;
  margin-bottom: 8.95em;
}

.ulBaseCatMenu01 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.ulBaseCatMenu01 > li {
  margin-right: 2.0%;
}
.ulBaseCatMenu01 > li:last-child {
  margin-right: 0;
}

.ulBaseCatMenu01 > li a {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  min-width: 140px;
  height: 42px;
  padding: 0.4em 1.8em 0.3em 1.8em;
  background: linear-gradient(30deg, #05c2b7 0%, #37aedf 89%);
  border-radius: 48px;
  letter-spacing: 0.01em;
  font-size: 1.25rem;
  color: #005a9e;
}
.ulBaseCatMenu01 > li.current a,
.ulBaseCatMenu01 > li a:hover {
  color: #fff;
  opacity: 1;
}
.ulBaseCatMenu01 > li.current a {
  pointer-events: none;
}

.ulBaseCatMenu01 > li a:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  margin: auto;
  background-color: #fff;
  border-radius: 50px;
}
.ulBaseCatMenu01 > li.current a:after,
.ulBaseCatMenu01 > li a:hover:after {
  background-color: transparent;
}

.ulBaseCatMenu01 > li a > span {
  position: relative;
  z-index: 3;
}


/*##### UlBaseListCat #####*/
.ulBaseListCat {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.ulBaseListCat.typeBg > li,
.ulBaseListCat.typeBorder > li {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  min-height: 1.7em;
  margin-bottom: 0.3em;
  padding: 0.3em 0.4em 0.2em 0.4em;
  background-color: #eee;
  line-height: 1.0;
  font-size: 0.9rem;
}
@media all and (max-width: 750px){
  .ulBaseListCat.typeBg > li,
  .ulBaseListCat.typeBorder > li {
    min-height: 1.5em;
    padding: 0.2em 0.4em 0.2em 0.4em;
  }
}

.ulBaseListCat.typeBg > li + li,
.ulBaseListCat.typeBorder > li + li {
  margin-left: 0.3em;
}


/*##### olBase #####*/
.olBase > li {
  margin-bottom: 0.8em;
  line-height: 1.7;
  letter-spacing: 0.08em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .olBase > li {
    line-height: 1.6;
    font-size: 0.9rem;
  }
}


/*##### Color #####*/
.cBaseRed {
  color: #f05044;
}
.cBaseRed02 {
  color: #ff0000;
}
.cBaseRed03 {
  color: #ea1313;
}

.txtMarker01 {
  background: linear-gradient(transparent 1%, #ffe63d 1%);
}


.txtBaseUnitSuper {
  position: relative;
  left: -0.1em;
  vertical-align: super;
  font-size: 0.73rem;
}
@media all and (max-width: 750px){
  .txtBaseUnitSuper {
    font-size: 0.4rem;
  }
}

.txtBaseUnitSub {
  position: relative;
  bottom: 0.34em;
  vertical-align: sub;
  font-size: 0.73rem;
}
@media all and (max-width: 750px){
  .txtBaseUnitSub {
    font-size: 0.4rem;
  }
}


/*##### baseTextShadow #####*/
.txtBaseShadowWhite {
  text-shadow: 1px 1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff, 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff;
}

.txtBaseShadowGray {
  text-shadow: 1px 1px 0 #f6f6f6, 1px -1px 0 #f6f6f6, -1px 1px 0 #f6f6f6, -1px -1px 0 #f6f6f6, 0 0 5px #f6f6f6, 0 0 10px #f6f6f6, 0 0 15px #f6f6f6;
}


/*##### BaseMB #####*/
.baseMB {
  margin-bottom: 1.0em;
}

.baseMB02 {
  margin-bottom: 1.5em;
}

.baseMB03 {
  margin-bottom: 2.0em;
}

.baseMB04 {
  margin-bottom: 2.5em;
}

.baseMB05 {
  margin-bottom: 3.0em;
}

.baseMB06 {
  margin-bottom: 3.5em;
}

.baseMB07 {
  margin-bottom: 4.0em;
}

.baseMB08 {
  margin-bottom: 4.5em;
}

@media all and (max-width: 767px){
  .baseMB07,
  .baseMB08 {
    margin-bottom: 3.5em;
  }
}



/*##### baseAniScroll01 #####*/
.baseAniScroll01 {
  display: none;
}
@media all and (max-width: 750px){
  .baseAniScroll01 {
    display: block;
    padding: 0.5em 1.5em 0.5em 0;
    text-align: right;
    font-size: 1.0rem;
    animation: aniTbScroll01 0.8s ease-in infinite alternate;
  }
}


/*##### linkBase01 #####*/
.linkBase01 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28.0em;
  height: 4.46em;
  padding: 0.2em 4.5em 0.3em 3.5em;
  border-radius: 4.46em;
  background-color: #fcf25c;
  letter-spacing: 0.15em;
  font-size: 1.3rem;
}
@media all and (max-width: 750px){
  .linkBase01 {
    width: 100%;
    height: 3.5em;
    font-size: 1.0rem;
  }
}

.linkBase01:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5.3%;
  width: 2.8em;
  height: 1.2em;
  margin: auto;
  border-radius: 1.2em;
  background-color: #fff;
  background-image: url('./../../images/base/base-icn-arrow01.svg');
  background-repeat: no-repeat;
  background-position: 60.86% center;
  background-size: 0.8em auto;
}


/*##### ttlBase02 #####*/
.linkBase02 {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 21.6%;
  height: 4.56em;
  padding: 0.5em 5.0% 0.5em 2.4%;
  border-radius: 4.56em;
  background-color: #fcf25c;
  letter-spacing: 0.13em;
  font-size: 1.25rem;
}
@media all and (max-width: 750px){
  .linkBase02 {
    width: 100%;
    height: 4.0em;
    padding: 0.5em 8.0% 0.5em 8.0%;
    border-radius: 4.0em;
    letter-spacing: 0.1em;
    font-size: 1.0rem;
  }
}

.linkBase02:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 7.2%;
  width: 2.8em;
  height: 1.25em;
  margin: auto;
  border-radius: 1.25em;
  background-color: #fff;
  background-image: url('./../../images/base/base-icn-arrow01.svg');
  background-repeat: no-repeat;
  background-position: 60.86% center;
  background-size: 0.8em auto;
}

.linkBase02 .txt01 {
  margin-right: 0.8em;
}


/*##### linkBase03 #####*/
.linkBase03 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3.28em;
  padding: 0.2em 3.6em;
  border-radius: 3.28em;
  background-color: #fcf25c;
  letter-spacing: 0.145em;
  font-size: 1.24rem;
}
@media all and (max-width: 750px){
  .linkBase03 {
    padding: 0.5em 1.0em;
    letter-spacing: 0.1em;
    font-size: 1.0rem;
  }
}


/*##### ttlBase03 #####*/
.ttlBase03 {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 3.1em;
  padding-top: 1.4em;
}
@media all and (max-width: 750px){
  .ttlBase03 {
    margin-bottom: 1.5em;
    padding-top: 0.8em;
  }
  .ttlBase03.typeColumnSp {
    flex-direction: column;
    align-items: flex-start;
  }
}

.ttlBase03:before,
.ttlBase03:after {
  content: '';
  position: absolute;
}
.ttlBase03:before {
  top: 0;
  left: 0;
  width: 29.5em;
  border-top: 0.29em #51a5f8 solid;
}
.ttlBase03.type02:before {
  border-top: 0.29em #fff solid;
}
@media all and (max-width: 750px){
  .ttlBase03:before {
    width: 20%;
    border-top: 0.2em #51a5f8 solid;
  }
}

.ttlBase03:after {
  top: 0.15em;
  left: 30.25em;
  width: calc(100% - 30.25em);
  border-top: 0.06em #c1b0a5 solid;
}
.ttlBase03.type02:after {
  border-top: 0.06em #fff solid;
}
@media all and (max-width: 750px){
  .ttlBase03:after {
    top: 0.1em;
    left: 21%;
    width: calc(100% - 21%);
  }
}

.ttlBase03 .ttlEn {
  position: relative;
  left: -0.03em;
  margin-right: 0.48em;
  letter-spacing: 0.104em;
  font-family: var(--base-font-en);
  font-size: 4.1rem;
  font-weight: 200;
  color: #0c8fe5;
}
.ttlBase03.type02 .ttlEn {
  margin-right: 0.57em;
  color: #fff;
}
@media all and (max-width: 750px){
  .ttlBase03 .ttlEn {
    margin-right: 0.3em;
    font-size: 2.2rem;
  }
  .ttlBase03.type02 .ttlEn {
    margin-right: 0.3em;
  }
}

.ttlBase03 .ttlJa {
  position: relative;
  top: 0.05em;
  letter-spacing: 0.12em;
  font-size: 1.9rem;
  font-weight: 600;
}
.ttlBase03.type02 .ttlJa {
  color: #fff;
}
@media all and (max-width: 750px){
  .ttlBase03 .ttlJa {
    top: 0;/*-0.15em;*/
    letter-spacing: 0.1em;
    font-size: 1.2rem;
  }
}

.ttlBase03 .ttlJa .str2 {
  letter-spacing: 0.5em;
}


/*##### ttlBase04 #####*/
.ttlBase04 {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 115%;
  min-height: 11.0em;
  margin-bottom: 2.2em;
  margin-left: -7.6%;
  padding: 1.5em 7.9em 1.5em 7.9em;
  border-radius: 11.0em;
  background-color: #0c8fe5;
  color: #fff;
}
.ttlBase04.type02 {
  background: linear-gradient(to right, #8ebdd6 0%, #3a9be3 100%);
}
@media all and (max-width: 1700px){
  .ttlBase04 {
    width: 108%;
    margin-left: -4%;
  }
}
@media all and (max-width: 1400px){
  .ttlBase04 {
    width: 110%;
    margin-left: -5%;
  }
}
@media all and (max-width: 750px){
  .ttlBase04 {
    width: 120%;
    min-height: 7.0em;
    margin-left: -10%;
    margin-bottom: 2.0em;
    padding: 1.0em 1.8em 0.85em 2.5em;
    border-radius: 7.0em;
  }
  .ttlBase04.typeColumnSp {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
}

.ttlBase04 .ttlEn {
  position: relative;
  margin-right: 0.6em;
  line-height: 1.0em;
  letter-spacing: 0.065em;
  font-family: var(--base-font-en);
  font-size: 4.0rem;
  font-weight: 200;
}
.ttlBase04.type02 .ttlEn {
  margin-right: 0.69em;
  letter-spacing: 0.06em;
}
@media all and (max-width: 750px){
  .ttlBase04 .ttlEn {
    line-height: 1.2em;
    font-size: 2.0rem;
  }
  .ttlBase04.type02 .ttlEn {
    margin-right: 0.5em;
    letter-spacing: normal;
    font-size: 1.7rem;
  }
  .ttlBase04.type02.typeColumnSp .ttlEn {
    margin-bottom: 0.2em;
    margin-right: 0;
  }
}

.ttlBase04 .ttlEn:before {
  content: '';
  position: absolute;
  top: 0.38em;
  left: -0.83em;
  width: 0.21em;
  height: 0.21em;
  border-radius: 0.21em;
  background-color: #fffc00;
}
@media all and (max-width: 750px){
  .ttlBase04 .ttlEn:before {
    left: -0.5em;
  }
}

.ttlBase04 .ttlJa {
  position: relative;
  letter-spacing: 0.155em;
  font-size: 2.1rem;
  font-weight: 600;
}
.ttlBase04.type02 .ttlJa {
  top: -0.01em;
  letter-spacing: 0.18em;
  font-size: 1.85rem;
}
@media all and (max-width: 750px){
  .ttlBase04 .ttlJa {
    letter-spacing: 0.06em;
    font-size: 1.3rem;
  }
  .ttlBase04.type02 .ttlJa {
    top: auto;
    letter-spacing: 0.06em;
    font-size: 1.166rem;
  }
}


/*##### ttlBase05 #####*/
.ttlBase05 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 3.06em;
}
.ttlBase05.typeCenter {
  align-items: center;
}
@media all and (max-width: 750px){
  .ttlBase05 {
    margin-bottom: 1.5em;
  }
  .ttlBase05.typeCenter.typeSpLeft {
    align-items: flex-start;
  }
}

.ttlBase05 .ttlMain {
  margin-bottom: 0.5em;
  letter-spacing: 0.11em;
  font-size: 2.2rem;
  font-weight: 600;
}
@media all and (max-width: 750px){
  .ttlBase05 .ttlMain {
    letter-spacing: 0.08em;
    font-size: 1.23rem;
  }
}

.ttlBase05 .ttlSub {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #0c8fe5;
}

.ttlBase05 .ttlSub .ttlPoint {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 6.4em;
  height: 2.3em;
  margin-right: 1.0em;
  padding: 0.12em 0 0 0.2em;
  border-radius: 2.5em;
  background-color: #fcf25c;
  letter-spacing: 0.16em;
}
@media all and (max-width: 750px){
  .ttlBase05 .ttlSub .ttlPoint {
    width: 4.6em;
    height: 1.8em;
    margin-right: 0.5em;
    padding: 0 0 0.1em 0;
    border-radius: 1.8em;
    letter-spacing: 0.12em;
    font-size: 0.8rem;
  }
}

.ttlBase05 .ttlSub .ttlSubIn {
  letter-spacing: 0.12em;
  font-size: 1.2rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .ttlBase05 .ttlSub .ttlSubIn {
    letter-spacing: 0.1em;
    font-size: 1.0rem;
  }
}


/*##### linkBaseMap01 #####*/
.linkBaseMap01 {
  position: relative;
  top: -0.21em;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 5.2em;
  height: 1.45em;
  padding-bottom: 0.16em;
  border-radius: 1.45em;
  background-color: #000;
  font-size: 0.97rem;
  color: #fff;
}


/*##### Text Loop Animation #####*/
.boxBaseMarqueeWrap {
  overflow: hidden;
  white-space: nowrap;
}

.boxBaseMarquee {
  display: inline-block;
  animation: marquee 12s linear infinite;
}

.boxBaseMarquee > span {
  display: inline-block;
  padding-right: 0.5em;
}


/*##### sp read more #####*/
@media all and (max-width: 750px){
  .baseReadMoreSp {
    overflow: hidden;
    position: relative;
    visibility: visible;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-bottom: 0.5em;
  }
  .baseReadMoreSp.type02 {
    min-height: 2.2em;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    padding-bottom: 0;
  }
  .baseReadMoreSp.active {
    overflow: visible;
    display: block;
    -webkit-line-clamp: none;
    line-clamp: none;
    -webkit-box-orient: inline-axis;
    padding-bottom: 0;
  }
  .baseReadMoreSp.type02.active {
    -webkit-line-clamp: none;
    line-clamp: none;
  }
  .baseReadMoreSp:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);
  }
  .baseReadMoreSp.typePinkBg:before {
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #ffe7f4 100%);
  }
  .baseReadMoreSp.active:before {
    content: none;
  }
  .baseReadMoreSp:after {
    content: 'read more…';
    position: absolute;
    z-index: 2;
    bottom: 0.5em;
    left: 50%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 8em;
    height: 2.0em;
    padding: 0.5em 0.5em;
    border: 1px #ff64b1 solid;
    border-radius: 2.0em;
    background-color: #fff;
    font-family: var(--base-font-en);
    font-size: 0.9rem;
    color: #ff64b1;
    transform: translateX(-50%);
  }
  .baseReadMoreSp.type02:after {
    bottom: 0.3em;
  }
  .baseReadMoreSp.active:after {
    content: none;
  }
}


/*##### sp read more v2 #####*/
@media all and (max-width: 750px){
  .baseReadMoreSpV2 {
    overflow: hidden;
    position: relative;
    min-height: 4.4em;
    max-height: 4.4em;
  }
  .baseReadMoreSpV2.type02 {
    min-height: 2.2em;
    max-height: 2.2em;
  }
  .baseReadMoreSpV2.active {
    overflow: visible;
    min-height: auto;
    max-height: none;
  }
  .baseReadMoreSpV2.type02.active {
    min-height: auto;
    max-height: none;
  }
  .baseReadMoreSpV2:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);
  }
  .baseReadMoreSpV2.typePinkBg:before {
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #ffe7f4 100%);
  }
  .baseReadMoreSpV2.typeGrayBg:before {
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #e9e9e9 100%);
  }
  .baseReadMoreSpV2.active:before {
    content: none;
  }
  .baseReadMoreSpV2:after {
    content: 'read more…';
    position: absolute;
    z-index: 2;
    bottom: 0.5em;
    left: 50%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 8em;
    height: 2.0em;
    padding: 0.5em 0.5em;
    border: 1px #ff64b1 solid;
    border-radius: 2.0em;
    background-color: #fff;
    font-family: var(--base-font-en);
    font-size: 0.9rem;
    color: #ff64b1;
    transform: translateX(-50%);
  }
  .baseReadMoreSpV2.type02:after {
    bottom: 0.3em;
  }
  .baseReadMoreSpV2.active:after {
    content: none;
  }
}


/*##### BaseArchiveSearch #####*/
.boxBaseArchiveSearch {
  position: relative;
  padding-left: 1.28em;
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch {
    padding-left: 0;
  }
}

.boxBaseArchiveSearch .dl01 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch .dl01 {
    display: block;
  }
}

.boxBaseArchiveSearch .dl01 > dt {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  width: 146px;
  padding-top: 0.15em;
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch .dl01 > dt {
    width: 100%;
    margin-bottom: 1.5em;
  }
}

.boxBaseArchiveSearch .dl01 > dt .txtEn {
  margin-bottom: 0.13em;
  line-height: 1.2;
  letter-spacing: 0.06em;
  font-family: var(--base-font-en);
  font-size: 2.4rem;
  font-weight: 700;
  color: #0c8fe5;
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch .dl01 > dt .txtEn {
    font-size: 1.5rem;
  }
}

.boxBaseArchiveSearch .dl01 > dt .txtJa {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  height: 2.31em;
  padding-right: 0.1em;
  border-radius: 0.4em;
  background-color: #0c8fe5;
  letter-spacing: 0.14em;
  font-size: 1.67rem;
  font-weight: 700;
  color: #fff;
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch .dl01 > dt .txtJa {
    height: 2.3em;
    background-size: 0.5vw auto;
    font-size: 1.3rem;
  }
}

.boxBaseArchiveSearch .dl01 > dd {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  width: calc(100% - 146px);
  padding-top: 0.15em;
  padding-left: 4.7%;
}
@media all and (max-width: 1750px){
  .boxBaseArchiveSearch .dl01 > dd {
    padding-left: 2.7%;
  }
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch .dl01 > dd {
    display: block;
    width: 100%;
    padding-top: 0;
    padding-left: 0;
  }
}

.boxBaseArchiveSearch .dl02 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.boxBaseArchiveSearch .dl02.typeType {
  width: 22.65%;
}
.boxBaseArchiveSearch .dl02.typeDepartment {
  width: 26.96%;
}
.boxBaseArchiveSearch .dl02.typeArea {
  width: calc(100% - (22.65% + 26.96%));
}
@media all and (max-width: 1540px){
  .boxBaseArchiveSearch .dl02.typeType {
    width: 26%;
  }
  .boxBaseArchiveSearch .dl02.typeDepartment {
    width: 29%;
  }
  .boxBaseArchiveSearch .dl02.typeArea {
    width: calc(100% - (26% + 29%));
  }
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch .dl02.typeType {
    width: 100%;
    margin-bottom: 1.0em;
  }
  .boxBaseArchiveSearch .dl02.typeDepartment {
    width: 100%;
    margin-bottom: 1.0em;
  }
  .boxBaseArchiveSearch .dl02.typeArea {
    width: 100%;
  }
}

.boxBaseArchiveSearch .dl02 > dt {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  width: 100px;
  height: 100px;
  padding-bottom: 0.7em;
  border-radius: 0.6em;
  background-color: #fcf25c;
  background-repeat: no-repeat;
  background-size: auto auto;
  line-height: 1.0;
  letter-spacing: 0.1em;
  font-family: var(--base-font-en);
  font-size: 1.4rem;
  font-weight: 700;
  color: #0c8fe5;
}
.boxBaseArchiveSearch .dl02.typeType > dt {
  background-image: url('./../../images/base/base-icn-type01.png');
  background-position: center 0.6em;
}
.boxBaseArchiveSearch .dl02.typeDepartment > dt {
  /*
  background-image: url('./../../images/base/base-icn-department01.png');
  background-position: center 0.95em;
  */
}
.boxBaseArchiveSearch .dl02.typeArea > dt {
  background-image: url('./../../images/base/base-icn-area01.png');
  background-position: center 0.5em;
}
@media all and (max-width: 1220px){
  .boxBaseArchiveSearch .dl02 > dt {
    width: 80px;
  }
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch .dl02 > dt {
    width: 17vw;
    height: 17vw;
    padding-bottom: 0.5em;
    background-size: 8vw auto;
    letter-spacing: 0.08em;
    font-size: 0.9rem;
  }
}

.boxBaseArchiveSearch .dl02.typeDepartment > dt:before {
  content: '';
  position: absolute;
  top: -0.3em;
  left: 0;
  right: 0;
  display: block;
  width: 3.164em;
  margin: auto;
  background-image: url('./../../images/base/base-icn-department01.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  aspect-ratio: 1 / 1;
}

.boxBaseArchiveSearch .dl02 > dd {
  width: calc(100% - 100px);
  padding-top: 0.5em;
}
.boxBaseArchiveSearch .dl02.typeType > dd {
  padding-left: 10%;
}
.boxBaseArchiveSearch .dl02.typeDepartment > dd {
  padding-left: 9%;
}
.boxBaseArchiveSearch .dl02.typeArea > dd {
  padding-left: 4.8%;
}
@media all and (max-width: 1750px){
  .boxBaseArchiveSearch .dl02.typeType > dd {
    padding-left: 6%;
  }
  .boxBaseArchiveSearch .dl02.typeDepartment > dd {
    padding-left: 5%;
  }
  .boxBaseArchiveSearch .dl02.typeArea > dd {
    padding-left: 4%;
  }
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch .dl02 > dd {
    width: calc(100% - 17vw);
    padding-top: 0;
  }
  .boxBaseArchiveSearch .dl02.typeType > dd,
  .boxBaseArchiveSearch .dl02.typeArea > dd {
    padding-left: 5%;
  }
  .boxBaseArchiveSearch .dl02.typeDepartment > dd {
    padding-left: 5%;
  }
}

.boxBaseArchiveSearch .dl02 > dd .ul01 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.boxBaseArchiveSearch .dl02 > dd .ul01 > li {
  margin-bottom: 0.6em;
  padding-right: 0.5em;
  letter-spacing: 0.1em;
  font-size: 1.13rem;
  font-weight: 700;
  white-space: nowrap;
}
.boxBaseArchiveSearch .dl02.typeType > dd .ul01 > li {
  width: 100%;
}
.boxBaseArchiveSearch .dl02.typeDepartment > dd .ul01 > li {
  width: 50%;
}
.boxBaseArchiveSearch .dl02.typeArea > dd .ul01 > li {
  width: 33.33333%;
}
@media all and (max-width: 1700px){
  .boxBaseArchiveSearch .dl02.typeArea > dd .ul01 > li {
    width: 50%;
  }
}
@media all and (max-width: 1540px){
  .boxBaseArchiveSearch .dl02 > dd .ul01 > li {
    letter-spacing: 0.08em;
    font-size: 1.0rem;
  }
}
@media all and (max-width: 1300px){
  .boxBaseArchiveSearch .dl02 > dd .ul01 > li {
    letter-spacing: 0.06em;
    font-size: 0.9rem;
  }
}
@media all and (max-width: 1220px){
  .boxBaseArchiveSearch .dl02.typeArea > dd .ul01 > li:nth-child(2n-1) {
    width: 55%;
  }
  .boxBaseArchiveSearch .dl02.typeArea > dd .ul01 > li:nth-child(2n) {
    width: 45%;
  }
}
@media all and (max-width: 750px){
  .boxBaseArchiveSearch .dl02 > dd .ul01 > li {
    margin-bottom: 0.3em;
    letter-spacing: 0.08em;
    font-size: 0.9rem;
  }
  .boxBaseArchiveSearch .dl02.typeArea > dd .ul01 > li:nth-child(2n-1) {
    width: 100%;
  }
  .boxBaseArchiveSearch .dl02.typeArea > dd .ul01 > li:nth-child(2n) {
    width: 100%;
  }
}

.boxBaseArchiveSearch .dl02 > dd .ul01 > li label input:checked + span {
  color: var(--base-red-txt01);
}


/*##### BaseMarquee #####*/
.boxBaseMarqueeWrap {
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
}

.boxBaseMarquee {
  display: flex;
  width: max-content;
  animation: marquee_scroll 100s linear infinite;
}

.boxBaseMarqueeGroup {
  display: flex;
  flex-shrink: 0;
}

.boxBaseMarqueeTxt {
  padding-right: 0.55em;
  letter-spacing: 0.033em;
  font-family: var(--base-font-en);
  font-size: 11.13rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .boxBaseMarqueeTxt {
    font-size: 2.0rem;
  }
}

@keyframes marquee_scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}


/*##### addBaseScrollMark #####*/
@media all and (max-width: 750px){
  .addBaseScrollMark {
    position: relative;
  }
}

@media all and (max-width: 750px){
  .addBaseScrollMark:after {
    content: 'スクロールできます';
    position: absolute;
    z-index: 3;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 9.5em;
    height: 9.5em;
    margin: auto;
    padding: 1.0em 0.5em 1.2em 0.5em;
    border-radius: 0.5em;
    background-color: rgba(0,0,0,0.5);
    background-image: url('./../../images/base/base-icn-scroll01.svg');
    background-repeat: no-repeat;
    background-position: center calc(50% - 0.75em);
    background-size: 40% auto;
    letter-spacing: normal;
    font-size: 0.8rem;
    color: #fff;
  }
  .addBaseScrollMark.typeCenter:after {
    left: calc(160vw / 2);
    right: auto;
    transform: translateX(-50%);
  }
}

@media all and (max-width: 750px){
  .addBaseScrollMark.typeDel:after {
    content: none;
  }
}